Bug 483775 - Failover Domains can't be set for VMs as services of cluster suite using Conga
Failover Domains can't be set for VMs as services of cluster suite using Conga
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: conga (Show other bugs)
5.3
All Linux
low Severity medium
: rc
: ---
Assigned To: Ryan McCabe
Cluster QE
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-02-03 10:31 EST by mnielsen
Modified: 2016-04-26 11:17 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-09-02 07:52:05 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description mnielsen 2009-02-03 10:31:11 EST
Description of problem:
Conga (luci-0.12.1-7.el5) does not allow for a failover domain to be set for a VM running as a service.

Version-Release number of selected component (if applicable):


How reproducible:
100%

Steps to Reproduce:
1. create a VM
2. create a virtual machine service for the VM
3. create a failover domain
4. try to assign a failover domain to the VM
  
Actual results:
can't assign a failover domain to a VM as a service

Expected results:
I should be able to assign failover domains to VMs as services.

Additional info:
Comment 1 mnielsen 2009-02-10 12:11:12 EST
I'm happy to test patches if you want to throw them over the wall.
Comment 3 Gunther Schlegel 2009-03-03 07:32:10 EST
This used to work in 5.2, so it is a 5.3 upgrade regression.

It is nasty in production environemts.
Comment 11 Chris Ward 2009-07-03 14:22:59 EDT
~~ Attention - RHEL 5.4 Beta Released! ~~

RHEL 5.4 Beta has been released! There should be a fix present in the Beta release that addresses this particular request. Please test and report back results here, at your earliest convenience. RHEL 5.4 General Availability release is just around the corner!

If you encounter any issues while testing Beta, please describe the issues you have encountered and set the bug into NEED_INFO. If you encounter new issues, please clone this bug to open a new issue and request it be reviewed for inclusion in RHEL 5.4 or a later update, if it is not of urgent severity.

Please do not flip the bug status to VERIFIED. Only post your verification results, and if available, update Verified field with the appropriate value.

Questions can be posted to this bug or your customer or partner representative.
Comment 12 Brian Brock 2009-08-07 16:46:12 EDT
verified in luci-0.12.2-6.el5

domain="fail_dom_1" is the flag for a domain named fail_dom_1, added to the <vm/> section
Comment 14 errata-xmlrpc 2009-09-02 07:52:05 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2009-1381.html

Note You need to log in before you can comment on or make changes to this bug.